{
  "character_id": "bulma",
  "character_name": "Bulma Briefs",
  "identity": {
    "base_specs": "1girl, slender build, fair skin",
    "hair": "turquoise hair, ponytail",
    "eyes": "blue eyes",
    "hands": "turquoise nails",
    "arms": "",
    "torso": "medium breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "black playboy bunny",
      "bottom": "",
      "legwear": "pantyhose",
      "footwear": "red high heels",
      "hands": "detatched cuffs",
      "accessories": "red hair ribbon"
    }
  },
  "styles": {
    "aesthetic": "wasteland, anime, dragon ball style",
    "primary_color": "pink",
    "secondary_color": "turquoise",
    "tertiary_color": "purple"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "Dragon Ball"
  ]
}
